[ubuntu/wily-proposed] postgresql-9.4 9.4.7-0ubuntu0.15.10 (Accepted)

Martin Pitt martin.pitt at ubuntu.com
Thu Mar 31 14:27:11 UTC 2016


postgresql-9.4 (9.4.7-0ubuntu0.15.10) wily-proposed; urgency=medium

  * New upstream bug fix release. (LP: #1564268)
    - See http://www.postgresql.org/about/news/1656/ for details.

Date: Thu, 31 Mar 2016 10:21:49 +0200
Changed-By: Martin Pitt <martin.pitt at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/postgresql-9.4/9.4.7-0ubuntu0.15.10
-------------- next part --------------
Format: 1.8
Date: Thu, 31 Mar 2016 10:21:49 +0200
Source: postgresql-9.4
Binary: libpq-dev libpq5 libecpg6 libecpg-dev libecpg-compat3 libpgtypes3 postgresql-9.4 postgresql-9.4-dbg postgresql-client-9.4 postgresql-server-dev-9.4 postgresql-doc-9.4 postgresql-contrib-9.4 postgresql-plperl-9.4 postgresql-plpython-9.4 postgresql-plpython3-9.4 postgresql-pltcl-9.4
Architecture: source
Version: 9.4.7-0ubuntu0.15.10
Distribution: wily-proposed
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Martin Pitt <martin.pitt at ubuntu.com>
Description:
 libecpg-compat3 - older version of run-time library for ECPG programs
 libecpg-dev - development files for ECPG (Embedded PostgreSQL for C)
 libecpg6   - run-time library for ECPG programs
 libpgtypes3 - shared library libpgtypes for PostgreSQL 9.4
 libpq-dev  - header files for libpq5 (PostgreSQL library)
 libpq5     - PostgreSQL C client library
 postgresql-9.4 - object-relational SQL database, version 9.4 server
 postgresql-9.4-dbg - debug symbols for postgresql-9.4
 postgresql-client-9.4 - front-end programs for PostgreSQL 9.4
 postgresql-contrib-9.4 - additional facilities for PostgreSQL
 postgresql-doc-9.4 - documentation for the PostgreSQL database management system
 postgresql-plperl-9.4 - PL/Perl procedural language for PostgreSQL 9.4
 postgresql-plpython-9.4 - PL/Python procedural language for PostgreSQL 9.4
 postgresql-plpython3-9.4 - PL/Python 3 procedural language for PostgreSQL 9.4
 postgresql-pltcl-9.4 - PL/Tcl procedural language for PostgreSQL 9.4
 postgresql-server-dev-9.4 - development files for PostgreSQL 9.4 server-side programming
Launchpad-Bugs-Fixed: 1564268
Changes:
 postgresql-9.4 (9.4.7-0ubuntu0.15.10) wily-proposed; urgency=medium
 .
   * New upstream bug fix release. (LP: #1564268)
     - See http://www.postgresql.org/about/news/1656/ for details.
Checksums-Sha1:
 f2a2c918ad726fda138fdf02c8d4ccb4317518ee 3634 postgresql-9.4_9.4.7-0ubuntu0.15.10.dsc
 780c3c6bfac0860d9ca8ba8ef6c154bb38714215 17746987 postgresql-9.4_9.4.7.orig.tar.bz2
 3b2c10c54c649da025dad2b95aac5849fc423f6a 21808 postgresql-9.4_9.4.7-0ubuntu0.15.10.debian.tar.xz
Checksums-Sha256:
 8b8aafa2fa28b4e64d60615b9301364ff2a5af574695975834b0ad6ec2f82917 3634 postgresql-9.4_9.4.7-0ubuntu0.15.10.dsc
 cc795e6c35b30e697e5891e3056376af685f848a4e67fab1702e74a2385f81e0 17746987 postgresql-9.4_9.4.7.orig.tar.bz2
 61b9f4b75c0a413867bdf5f15c697ee73d31568b513278500ff681e147ffa6c3 21808 postgresql-9.4_9.4.7-0ubuntu0.15.10.debian.tar.xz
Files:
 108a20a84272590da08b73624992b356 3634 database optional postgresql-9.4_9.4.7-0ubuntu0.15.10.dsc
 8bf119bbac1bbb566397d606861695a9 17746987 database optional postgresql-9.4_9.4.7.orig.tar.bz2
 0e3c6c87aa9a63f7de0883e5fc071c1d 21808 database optional postgresql-9.4_9.4.7-0ubuntu0.15.10.debian.tar.xz
Original-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public at lists.alioth.debian.org>


More information about the Wily-changes mailing list